/***CUSTOM CSS RULES FOR YOUR SITE***/

.body {
    background-color: #fff;
}

.foot_panel_all {
    background-color: #000;
}

.kabinet a.login_anch i,
.kabinet a.personal i,
.kabinet a.register i,
.kabinet a.login_anch span,
.kabinet a.personalspan,
.kabinet a.register span {
    color: #fff;
}

.kabinet a.login_anch:hover span,
.kabinet a.personal:hover span,
.kabinet a.register:hover span,
.compare_line a:hover span:not(.qnt),
.delay_line a:hover span:not(.qnt) {
    color: #da251c !important;
}

.reg-svg {
    width: 21px;
    height: 48px;
    display: table-cell;
    padding-right: 15px;
}

.kabinet a.login_anch span,
.kabinet a.personal span,
.kabinet a.register span,
.compare_line a .text,
.delay_line a .text,
.foot_panel_2 a.cart .text {
    font-size: 11px;
    font-weight: normal;
    text-transform: uppercase;
    text-decoration: none;
}

.login-svg {
    width: 18px;
    height: 48px;
    display: table-cell;
    padding-right: 15px;
}

.compare-svg {
    width: 26px;
    height: 48px;
    display: table-cell;
    padding-right: 15px;
}

.cart-svg {
    position: absolute;
    top: 9px;
    left: -40px;
    width: 25px;
    height: 25px;
    padding-right: 15px;
}

.slider-mobile {display: none; }

@media (max-width: 787px) { .slider-mobile {display: block; }
    .login-svg,
    .compare-svg,
    .cart-svg {
        position: static;
        display: block;
        margin: 0 auto;
        height: 46px;
        padding-right: 0;
    }

    .top_panel {
        max-width: 787px;
    }
}
@media (max-width: 1013px) and (min-width: 788px) {
    .top_panel {
        height: 90px;
    }

}


.slider-big__item {
    height: 539px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.slider-mobile__item {
    height: 100vw; 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.slider-mobile__item__text {height: 100vw;} 


.delay_line a i {
    color: #fff;
    font-size: 25px;
}

.delay_line:hover a i  {
    color: #da251c;
}

#altop_search form input[type="text"] {
    padding-left: 5px;
    background-color: #eee;
    border-color: #eee;
    color: #484848;
    border-radius: .5px;
}

.foot_panel_2 .sum {
    color: #fff;
    background-color: transparent;
}

.btn_buy.popdef {
    background-color: #da251c;
    color: #fff;
}

.btn_buy.oformit.dsbl,
.btn_buy.oformit.dsbl:hover {
    background-color: #717171;
    color: #c4c4c4;
}

.foot_panel_2 a.cart {
    position: relative;
}

.foot_panel_2 a.cart .qnt {
    background-color: #da251c;
}

.foot_panel_2 .sum {
    font-weight: normal;
}

.top-menu-header{
    background-color: #fff;
}

.top-menu{
	background-color: #f3f3f3;
}

.header_1 {
    width: 341px;
    height: 125px;
}

.header_1 .logo {
    margin-top: 23px;
}

.header_1 .logo a span {
    display: none;
}

.top-menu {
    height: 30px;
}

.top-menu ul.store-horizontal li a {
    font-weight: 600;
    height: 30px;
}

.top-menu ul.store-horizontal li:hover a,
.top-menu ul.store-horizontal li:hover a.root-item-selected {
    background-color: #da251c;
}

/*.top-menu ul.store-horizontal li ul li {
    border-bottom-color: #e54038;
}*/

.top-menu ul.store-horizontal li ul {
    /*background-color: #da251c;
    border-color: #e54038;*/
	background-color: #28282b;
}

.top-menu ul.store-horizontal li ul li a:hover {
    background-color: #c2231b !important;
}

.header_4 .telephone {
    padding-top: 40px;
    text-align: right;
    float: right;
}

.header_4 .telephone p{
    font-size: 15px;
    color: #8184a1;
    font-weight: 400;
    margin-bottom: 3px;
}

.header_2 #altop_search {
    width: 495px;
}

@media (min-width: 1014px) and (max-width: 1253px) {

    .header_2 #altop_search {
        width: 264px;
    }
}

.header_4 .telephone p span {
    color: #484848;
    font-size: 18px;
}

@media (max-width: 1014px) {

    .header_4 .telephone {
        padding-top: 40px;
    }
}
.header_4 .telephone p:nth-of-type(1) {
    font-size: 12px;
    color: #8184a1;
}


.header_4 .telephone p:nth-of-type(3) span {
    font-size: 18px;
}

.header_4 .telephone a.callback_anch {
    text-align: right;
    border: none;
    color: #da251c;
    font-size: 11px;
    font-weight: 600;
}

.header_4 .telephone a.callback_anch:hover {
    background-color: transparent;
}

.header_4 .telephone a.callback_anch span.cont {
    width: 100%;
}

#altop_search form input[type="submit"] {
    top: 40px;
    border: none;
    width: 20px;
    height: 19px;
    color: #484848;
    background-image: url(images/ico-search.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#altop_search form input[type="submit"]:hover {
    background-color: transparent !important;
    border: none;
    background-image: url(images/ico-search.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.clear {
    clear: both;
}

.slick-arrow {
    position: absolute;
    z-index: 1;
    top: calc(50% - 23px);
    display: block;
    width: 46px;
    height: 46px;
    background-image: url(images/svg/prev.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    cursor: pointer;
}

.slick-arrow:hover {
    background-image: url(images/svg/prev-hover.svg);
}

.slick-prev {
    left: 20px;
}

.slick-next {
    right: 20px;
    transform: rotate(180deg);
}

.slider-big__item__text {
    width: 50%;
    height: 539px;
    display: table;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}

.text-inner {
    /*display: table-cell;
    vertical-align: middle;*/
	position: relative;
	height: 100%;
}

.text-inner img {
	position: absolute;
	top: 35px;
}

.text-inner p {
    font-size: 23px;
    text-transform: uppercase;
    color: #fff;
}
.text-inner a  {
	position: absolute;
	bottom: 40%;
}

.text-inner p {
	position: absolute;
	bottom: calc(40% + 50px);
}

.text-inner a {
    padding: 10px 20px;
    display: inline-block;
    margin-top: 15px;
    font-size: 11px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 3px;
    background-color: #da251c;
    text-decoration: none;
    transition: background 300ms linear;
}

.text-inner a:hover {
    background-color: #c2231b;
}

.wrap-left-menu {
    margin-top: 18px;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 0 35px 0 rgba(0, 0, 0, .22);
}

.wrap-left-menu .h3 {
    padding-top: 0;
    padding-left: 11px;
    font-size: 20px;
    font-weight: 300;
    padding-top: 12px;
}

ul.left-menu {
    float: none;
	clear: both;
}

ul.left-menu > li > a {
    border: none;
    text-decoration: none;
    color: #67696a;
    font-size: 13px;
    font-weight: 600;
}

/*
ul.left-menu > li:not(:last-child) a::before {
    position: absolute;
    top: 100%;
    left: 0;
    display: block;
    width: 95%;
    height: 1px;
    background-color: #d5d5d5;
    content: '';
}
*/
ul.left-menu > li.parent > a .arrow,
ul.left-menu > li.parentMore > a .arrow {
    width: 4px;
    height: 7px;
    border: none;
    background-image: url(images/svg/arrow-menu.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

ul.left-menu > li.parent:hover > a .arrow,
ul.left-menu > li.parent.selected > a .arrow {
    border-left: none;
    background-image: url(images/svg/arrow-menu-hover.svg);
}

.catalog-section-child a {
    display: table-cell;
}


.left-column .catalog-section-child a {
    border: none;
}

.left-column .catalog-section-child a .child {
    border: none;
}

.left-column .catalog-section-child a:hover {
    border: none;
    box-shadow: none;
}
.left-column .catalog-section-child a:hover .child {
    border: none;
}

ul.left-menu > li.selected > a {
    border: none;
}

.left-column .catalog-section-child a .child .text {
    font-size: 13px;
    line-height: 18px;
    color: #303036;
    font-weight: 600;
    text-decoration: none;
}

.left-column .catalog-section-child a .child .text:hover {
    color: #da251c;
}

.left-column .catalog-section-child a .child .text {
    height: auto;
    display: inline-block;
}

ul.left-menu .catalog-section-child > a {
    width: 230px;
    height: auto;
    display: block;
    margin: 0px;
    margin-bottom: 30px;
    padding: 0px;
}

ul.left-menu .catalog-section-child ul li {
    list-style-type: none;
    margin-bottom: 15px;
}

ul.left-menu .catalog-section-child ul li a {
    color: #fff;
    font-size: 13px;
    transition: color 300ms linear;
    /*line-height: 24px;*/
	display: block;
    padding: 11px 10px !important;
}

ul.left-menu .catalog-section-child ul li a:hover {
    color: #da251c;
}

.banners_main button[name="item-button"] {
    opacity: 1;
}

.banners_main .banner-item:hover button[name="item-button"] {
    background-color: #c2231b;
}

.btn_buy.apuo:hover {
    border-color: #da251c;
    background-color: #da251c;
}

.btn_buy:hover {
    background-color: #c2231b;
}

.buy_more a.minus:hover,
.buy_more_detail a.minus:hover,
.buy_more a.plus:hover,
.buy_more_detail a.plus:hover {
    background-color: #da251c;
}

.catalog-item-card .buy_more .compare a:hover,
.catalog-item-card .buy_more .delay a:hover {
    background-color: #da251c;
    border-color: #da251c;
}

ul.left-menu > li:hover > a,
ul.left-menu > li.selected > a {
    border: none;
}
.banners_main .item-block::before {
    position: absolute;
    z-index: -1;
    left: -31px;
    top: -4px;
    display: block;
    width: calc(100% + 35px);
    height: calc(100% + 15px);
    background-color: #000;
    content: '';
}

@media (max-width: 787px) {

    .banners_main .item-block::before {
        display: none;
    }
}

.banners_main .item-text {
    display: inline;
    transition: color 300ms linear;
}

.subscribe button[name="submit"],
.subscribe_bottom form button[name="submit"] {
    background-color: #da251c;
}

.subscribe button[name="submit"]:hover,
.subscribe_bottom form button[name="submit"]:hover {
    background-color: #c2231b;
}

.content-wrapper {
    float: none;
}

footer {
    position: relative;
    background-color: #0f0f10;
}

footer::before {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: calc(100% - 61px);
    background-image: url(images/back-footer.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    content: '';
}

.footer_menu {
    display: block;
}

.left-part {
    display: table !important;
    width: 25%;
    float: left;
}

.left-part__row {
    display: table-row;
}

.footer_menu > ul {
    display: table !important;
    width: 50%;
    padding-bottom: 0;
    float: left;
}

.footer_menu::after {
    display: block;
    content: '';
    clear: both;
}

.footer_menu ul li a::before {
    display: none;
}

.footer_menu ul {
    padding-bottom: 15px;
}

.footer_menu ul li a {
    color: #adadad;
}

.footer_menu ul li a span  {
    text-decoration: none;
}

.footer_menu ul li:first-child a span,
.footer_menu ul li:first-child a:hover span {
    color: #fff;
    background-color: #da251c;
    padding-left: 5px;
    padding-right: 5px;
}

.footer_menu ul li a:hover {
    color: #fff;
}

.footer_soc .h3,
.footer_pay .h3 {
    color: #fff;
}

.map-footer .h3 {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    line-height: 1.1;
    margin: 0px;
    padding: 0px 0px 5px 0px;
}

.wrap-map {
    max-width: 410px;
    width: 100%;
    margin-top: 12px;
    margin-bottom: 25px;
}

.map-footer .phones {
    color: #cdcdcd;
}

.bottom-footer {
    background-color: #000;
}

.footer_left .copyright,
.footer_center .footer-links a,
.footer_right .footer-design a {
    color: #d8d8d8;
}

.footer_menu_soc_pay {
    border-bottom: none;
}

footer > .center::after,
.bottom-footer > .center::after {
    display: block;
    content: '';
    clear: both;
}

.footer_left,
.footer_center,
.footer_right {
    height: 61px;
}

.footer_soc_pay {
    position: relative;
}

.footer_center .footer-links {
    padding-top: 22px;
}

.footer_right .counters {
    margin-top: 15px;
}

.footer_right .footer-design {
    margin-top: 15px;
}

@media (max-width: 1014px) {

    .left-part {
        width: 100%;
        float: none;
    }

    .footer_menu > ul {
        width: 100%;
        float: none;
    }

    .left-part__row {
        display: table-cell;
    }
}

@media (max-width: 787px) {


    .footer_menu {
        height: 0;
        display: none;
    }

    .footer_left,
    .footer_center,
    .footer_right {
        height: auto;
    }

    .header_1 .logo a img {
        width: auto;
    }

    .header_1 {
        margin: 0 auto;
    }

    .panel_1 .catalog-section-childs {
        background-color: #efeded;
    }

    .panel_1 .catalog-section-child {
        border-top-color: #efeded;
    }

    .panel_1 .catalog-section-child a .child .text {
        color: #2e3336;
    }

    .panel_1 .catalog-section-child a:hover .child .text {
        color: #2e3336;
    }

    .top_panel {
        border-bottom: 4px #da251c solid;
        background-color: #2e3336;
    }

    .top_panel .panel_1 ul.section-vertical li .catalog-section-list {
        top: 51px;
    }

    .top_panel .panel_1,
    .top_panel .panel_2,
    .top_panel .panel_3,
    .top_panel .panel_4 {
        border-left-color: #4e5255;
        position: relative;
        z-index: 1;
    }

    .slide {
        width: 25%;
        z-index: 0;
        height: 46px;
        position: absolute;
        transition: 0.7s ease-in-out;
        left: -25%;
        background-color: #da251c;
    }

    .top_panel .panel_1:hover ~ .slide {
        left: 0;
    }

    .top_panel .panel_2:hover ~ .slide {
        left: 25%;
    }

    .top_panel .panel_3:hover ~ .slide {
        left: 50%;
    }

    .top_panel .panel_4:hover ~ .slide {
        left: 75%;
    }


    .top_panel .panel_3 ul.contacts-vertical li.active a.showcontacts {
        background-color: #da251c;
    }

    .top_panel .panel_1 ul.section-vertical li:hover a.showsection,
    .top_panel .panel_2 ul.store-vertical li:hover a.showsubmenu,
    .top_panel .panel_3 ul.contacts-vertical li:hover a.showcontacts,
    .top_panel .panel_4 ul.search-vertical li:hover a.showsearch {
        background-color: #da251c;
        transition: background 1s linear .7s;
    }

    .top_panel .panel_1 ul.section-vertical li .catalog-section-list {
        width: 402%;
    }

    .header_1 .logo {
        margin-top: 0;
    }

    .header_1 {
        height: auto;
    }

    .slick-arrow {
        display: none !important;
    }

    .top_panel .panel_2 ul.store-vertical li ul.submenu {
        background-color: #fff;
    }

    .top_panel .panel_2 ul.store-vertical li ul li {
        border-top-color: #fff;
    }

       .top_panel .panel_2 ul.store-vertical li ul li a.root-item-selected,
    .top_panel .panel_2 ul.store-vertical li ul li.active > .text a {
        color: #2e3336;
    }

    .top_panel .panel_2 ul.store-vertical li ul li a:hover,
    .top_panel .panel_2 ul.store-vertical li ul li .text:hover a {
        color: #fff;
    }

    .top_panel .panel_2 ul.store-vertical li ul li:hover {
        background-color: #da251c;
    }

    .top_panel .panel_2 ul.store-vertical li ul li a {
        color: #2e3336;
    }

    .top_panel .panel_2 ul.store-vertical li ul.submenu {
        top: 51px;
    }

    .top_panel .panel_1 ul.section-vertical li.active a.showsection {
        background-color: #da251c;
    }

    .catalog-section .catalog-section-title:hover {
        background-color: #da251c;
    }

    .catalog-section .catalog-section-title:hover .showsectionchild i {
        color: #fff;
    }

    .top_panel .panel_2 ul.store-vertical li.active a.showsubmenu {
        background-color: #da251c;
    }

    .top_panel .panel_2 ul.store-vertical li ul li:hover .showchild i,
    .top_panel .panel_2 ul.store-vertical li ul li .showchild:hover i {
        color: #fff;
    }
    .top_panel .panel_2 ul.store-vertical li ul li.active > .text {
        background-color: #da251c;
    }

    .top_panel .panel_2 ul.store-vertical li ul li.active > .text .showchild i {
        color: #fff;
    }

    .top_panel .panel_2 ul.store-vertical li ul li.active > .text a {
        color: #fff;
    }

    .top_panel .panel_2 ul.store-vertical li ul li ul {
        background-color: #efeded;
    }

    .top_panel .panel_2 ul.store-vertical li ul li ul li {
        border-top-color: #efeded;
    }

    .header_4 .telephone {
        text-align: right;
    }

    .header_4 .telephone p {
        color: #fff;
    }

    .header_4 .telephone p span {
        color: #da251c;
    }

    .header_4 .telephone p i {
        color: #fff;
    }

    .top_panel .panel_4 ul.search-vertical li.active a.showsearch {
        background-color: #da251c;
    }

    #altop_search form input[type="submit"],
    #altop_search form input[type="submit"]:hover {
        top: 6px;
        background-image: url(images/ico-search-white.png);
    }

    .top_panel .panel_2 ul.store-vertical li ul.submenu {
        width: 302%;
    }
}

.custom-forms label .count {
    background-color: #db241c;
}

.filter form .submit button[id="set_filter"] {
    background-color: #9cc217;
}

.catalog-section-child a .child .text {
    text-decoration: none;
}

.catalog-item-sorting a:hover,
.catalog-item-limit a:hover {
    background-color: #da251c;
    border-color: #da251c;
}

.catalog-item-sorting a.selected,
.catalog-item-sorting a.selected:hover,
.catalog-item-limit a.selected,
.catalog-item-limit a.selected:hover {
    background-color: #da251c;
    border-color: #da251c;
    color: #fff;
}

.catalog-item-sorting a.selected.asc::after {
    border-bottom-color: #fff;
}

.cart-items .equipment .tbody .cart-item-actions .delay a:hover,
.cart-items .equipment .tbody .cart-item-actions .in-order a:hover,
.cart-items .equipment .tbody .cart-item-actions .delete a:hover {
    background-color: #da251c;
    border-color: #da251c;
}

.cart-items .w100p .bx_ordercart_coupon button:hover {
    background-color: #da251c;
}
/*
ul.left-menu > li#id0:hover > a {
    background-color: transparent;
    color: #67696a;
}
*/
.top_panel .panel_1 ul.section-vertical li .catalog-section-list {
    background-color: #fff;
}

.panel_1 .catalog-section-title.active {
    background-color: #da251c;
}

.panel_1 .catalog-section-title a {
    color: #2e3336;
}

.panel_1 .catalog-section-title:hover a {
    color: #fff;
}

.panel_1 .catalog-section-title.active a {
    color: #fff;
}

.panel_1 .catalog-section {
    border-top-color: transparent;
}

.compare_line a .qnt {
    background-color: #808080;
}

.panel_1 .catalog-section-title .showsectionchild i {
    color: #db2a21;
}

.panel_1 .catalog-section-title.active .showsectionchild i {
    color: #fff;
}

.panel_1 .catalog-section-title .showsectionchild:hover i {
    color: #fff;
}

.banners_main .item-block-cont:hover .item-text {
    color: #da251c;
}
.search__input {
    font-weight: 600;
    color: #000;
    font-size: 15px;
    margin-bottom: 8px;
}
.header__email {
    font-weight: 700;
    text-decoration: none !important;
}
@media screen and (max-width: 767px) {
    .header_2 #altop_search {
        width: 100%;
    }
    .search__input {
        display: none;
    }
    .footer_right {
        display: block;
        visibility: visible;
        width: 100%;
    }
    .header_1 {
        width: 100%;
    }
}
.btn_buy.apuo_detail {
    color: #fff;
    text-decoration: none;
    line-height: 41px;
    background: #9cc218;
    font-weight: 600;
    font-size: 17px;
}
.add2basket_block .btn_buy.apuo{
    background: #9cc218;
    color:#fff;
}
.top-menu ul.store-horizontal li.sale-red {
	backgroun-color: transparent;
}
.top-menu ul.store-horizontal li.sale-red a {
	color:  #da251c;
	transition: all 0.3s
}
.top-menu ul.store-horizontal li.sale-red:hover {
	background-color: #da251c;
}
.top-menu ul.store-horizontal li.sale-red:hover a {
	color:  #ffffff;
	transition: all 0.3s
}

.header_1 .logo {
    margin-top: 5px;
}
@media (max-width: 787px) {
	.header_1 .logo a img {
    	width: 85%;
	}
}




/*правки меню*/

#hover_menu_section {
    position: absolute;
    text-transform: uppercase;
    height: calc(100vh - 203px);
    overflow-y: auto;
	overflow-x: visible;
    /*width: 900px;*/
	min-width: 1300px;
}

#hover_menu_section.fixed-menu {
    height: calc(100vh - 78px);
}

#hover_menu_section::-webkit-scrollbar {
    width: 0px;
    background: transparent;
}

#hover_menu_section {
    -ms-overflow-style: none;
    scrollbar-width: none;
}


/*#hover_menu_section {
	scrollbar-color: rgba(34,34,34,0.2) transparent;
	scrollbar-width: thin;
}

#hover_menu_section::-webkit-scrollbar {
    width: 4px;
    background-color: #fff;
}

#hover_menu_section::-webkit-scrollbar-thumb {
    background: rgba(34,34,34,0.2);
	border-radius: 4px;
}*/

#hover_menu_section ul.left-menu {
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
}

.top-menu ul.store-horizontal li {
    margin: 0;
    padding-right: 3px;
}


.left-menu .catalog-section-childs {
    position: fixed!important;
}

@media screen and (max-width: 1013px) {
    .panel_1 .catalog-section-title:hover a {
        color: #de2f1f;
    }

    .panel_1 .catalog-section-title.active:hover a {
        color: #fff;
    }

    .catalog-section-child a .child .text {
        color: #575b71;
    }
}

@media (max-width: 787px) {
    .top_panel {
        z-index: 999;
    }
}
/*правки меню конец*/

.company-block h1 {
	font-size: 1.6em;
}
.contacts-stores.shops-list1 {
	padding-top: 15px;
}
.contacts-stores.shops-list1 h1 {
	margin-bottom: 0;
}

.catalog-item-card .item-price-cont {
	height: 100px;
}
.custom-item-price {
	background-color: #fff7b6;
} 
@media screen and (min-width: 767px) {
	.catalog-item-list-view .catalog-item-info,  {
		display: flex;
	}
	.catalog-item-list-view .item-price {
		padding-left: 20px;
	}
}

@media screen and (max-width: 767px) {
	.catalog-item-card .item-price-cont {
		height: auto;
	}
}
.catalog-item-view a.price {
	display: none;
	pointer-events: none;
}
.catalog-item-card .catalog-item-price {
	line-height: 1.5;
}
.custom-item-price .catalog-item-price {
	line-height: .9;
}
.catalog-item-card {
	height: auto!important;
}

@media screen and (min-width: 788px) {
	.catalog-item-table-view .catalog-item-card .catalog-item-info, .catalog-item-cards .catalog-item-card .catalog-item-info {
		display: flex;
		flex-direction: column;
	}
	.catalog-item-table-view .catalog-item-card .item-all-title, .catalog-item-cards .catalog-item-card .item-all-title {
		height: fit-content;
	}
	.catalog-item-table-view .catalog-item-card .item-price, .catalog-item-cards .catalog-item-card .item-price {
		position: static;
	}
	.catalog-item-table-view .catalog-item-card .item-price-cont, .catalog-item-cards .catalog-item-card .item-price-cont {
		height: fit-content;
		margin-top: auto;
	}
	.catalog-item-table-view, .catalog-item-cards {
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		float: none;
	}
	.catalog-item-table-view .buy_more, .catalog-item-cards .buy_more {
		margin-top: 0;
	}
	.catalog-item-table-view .item-price-cont, .catalog-item-cards .item-price-cont {
		margin-bottom: 12px;
	}
    .catalog-item-cards .catalog-item-card .item-price-cont {
        margin-bottom: auto;
       margin-top: auto;
    }
    .catalog-item-cards .catalog-item-card .buy_more {
        margin-top: 10px;
    }
}

@media screen and (max-width: 1253px) {
	.catalog-item-table-view, .catalog-item-cards {
		grid-template-columns: repeat(3, 1fr);
	}
}